.slick-dots {display:none!important;}
.cipbutton { width:33%!important;margin:3px;float:left;}
* {
box-sizing: border-box; 
-webkit-box-sizing: border-box; 
-moz-box-sizing: border-box; 
*behavior: url(/js/v2/scripts/box-sizing.htc);
}   

#innercontent, div, html, body, p, td, *
{
font-family:arial;
line-height:1.4em;
}

#innercontent ul > li,
#innercontent ol > li
{
font-family:arial;
line-height:1.5em;
}

iframe{max-width: 100%;}

@media only screen and (max-width: 480px) /* adaptive media in portrait vs. landscape view */
{
	.fullWidthMobile /* add class to iframes, images etc. where appropriate */
	{            
	width:100%;
	padding:0px!important;
	margin: 10px 0px 10px 0px;
	}
	.fullWidthCell
	{width:100%!important;}
	
	.reponsive-image{width:100%;}
}

.floatLeft, .floatRight 
{
max-width: 100%;	
}

.project-container > img, .imgar, .imgus
{
width:95%!important;padding:5px;height:auto!important;clear:left!important;clear:right!important;
}

#enfhomestories li
{
list-style-type:none!important;
line-height:1.5;
width:100%;
border: none;
padding:0px!important;
display: block;
margin-left:-25px;
}

#enfhomestories li > img 
{
width:100%!important;
padding:0px!important;
margin:0px!important;
}

#header 
{
background: #613446!important; 

}

.header, .Header 
{
font-family: arial;
font-size: 140%;
color: #613446;
background: 0 none !important;
font-weight: bold;
margin-top: 20px 0 8px;
}

.header2, .Header2, h3
{
font-family: arial;
font-size: 120%;
color: #613446;
background: 0 none !important;
font-weight: bold;
}

.breadcrumbs
{
margin-bottom:5px;
display:none;
}

.CallOutTable 
{
display:none;
}

.ftmHomePageHeadline 
{
color: #536722 !important;
font-size: 16px;
}

.warning-div
{
color: #9F6000;
padding:15px;
margin:15px;
background-color: #FEEFB3;
}
.success-div
{
color: #4F8A10;
padding:10px;
margin:15px 0px 15px 0px;
background-color: #DFF2BF;
}
#info-table
{
table-layout: fixed;
display: table;
width:96%;
border-collapse:collapse;
margin-bottom:10px;
}
.x-tab-panel-body
{border:none;}
#h-table-row
{
background-color:#e9e9e9;
font-weight:bold;
}
#table-row, #table-row-odd, #h-table-row
{ 
width:100%; 
display: table-row;
}
#table-row-odd
{
background-color:#f1f1f1;
}
#table-cell
{
display: table-cell;
font-family:Arial;
font-size:12px;
text-align:left;
padding:6px;
border:1px solid #D3D3D3;
}

.volunteer-button-wrapper
{
margin-bottom:35px;
}

#vo-link a[href]{color:#3a3a3a;text-decoration:none;}
#vo-link
{
text-decoration:none!important;
letter-spacing: -0.5px;
font-family:arial;
overflow:hidden;
color:#3a3a3a;
}

.volunteer-button
{
float:left;
border-radius: 6px;
position: relative;
height:75px;
width:50%;
margin-bottom:15px;
}

.volunteer-button:hover
{
background-color:#FFFFCC;
}

#projectbubble {
background-repeat: no-repeat;
background-position: 50%;
margin-left:30px;
margin-top:5px;
border-radius: 50%;
border: 2px solid #ccc;
width: 50px;
height: 50px;
}

h1,h2,h3,h4
{
color:#613446;
line-height:1.2;
}
